<?php
/**
 * MatrixAddons Functions
 */
require_once trainify_file_directory('inc/functions/init.php');

/*
 * Include MatrixAddons library 
 */
require_once trainify_file_directory( 'inc/trainifyframework/init.php' );

/**
 * Register widget area.
 *
 * @link https://developer.wordpress.org/themes/functionality/sidebars/#registering-a-sidebar
 */
require_once trainify_file_directory( 'inc/widgets/init.php' );

if(is_admin()){

	//TGMPA plugin activation
	require_once trainify_file_directory( 'inc/library/tgm-plugin-activation/class-tgm-plugin-activation.php' );

	//Trainify Admin
	require_once trainify_file_directory( 'inc/library/class-trainify-admin.php' );

}

/**
 * require MatrixAddons hooks files.
 */
require_once trainify_file_directory( 'inc/hooks/init.php' );

/**
 *   Customizer
 */
require_once trainify_file_directory( 'inc/customizer/init.php' );

/**
 * MatrixAddons Parts Hooks
 */
require_once trainify_file_directory( 'inc/parts/init.php' );
